body {background-image:url('../Images/Mainpages/background.png');
      }
      
      .navbar{
        border: 3px solid white;
        border-radius:13px;
      }
        
      .nav{
        list-style-type: none;
        margin: 0;
        padding: 0;
        overflow: hidden;
        background-color: #8ecae6;
        border-radius:10px;
      }
      
    .nav .nav1{
      float: left;
      }
      
    .nav .nav1 .link{
      display: block;
      color: white;
      text-align:left;
      padding:10px 16px;
      text-decoration: None;
      border-radius:10px;
      
      }
      
      a:hover{
      background-color: #e76f51;
      border: 3px solid white;
      border-radius:9px;
      }
      
      
    
    
      